<section class="content">
    <h1>Welkom</h1>

    <h2>Om te checken voor welke toeslagen de klant in
        aanmerking
        komt en inzicht te krijgen in de maandelijkse inkomsten en
        uitgaven van de klant,
        gaan we eerst met
        behulp
        van <strong>DigiD</strong> overheidsgegevens
        ophalen. Vervolgens gaan we bij de <strong>bank</strong> van de klant
        inloggen om zijn vermogen en
        uitgavens in te zien.
    </h2>
    <div class="button-container">
        <app-slide-toggle (modeChange)="setPartner($event)" [optionOff]="'Aanvrager alleen'"
            [optionOn]="'Aanvrager met partner'"></app-slide-toggle>
        <button class="primary" (click)="navigate()">Start!</button>

    </div>
</section>